import React from 'react';

const Navbar: React.FC = () => {
  return (
    <nav className="bg-gray-900/50 backdrop-blur-md text-white p-4 fixed inset-x-0 top-0 z-50">
      <div className="container mx-auto flex justify-between items-center">
        <a href="/" className="text-2xl font-bold text-indigo-400 hover:text-indigo-300 transition-colors">
          OpenCand
        </a>
        <div className="space-x-4">
          <a href="#stats" className="hover:text-indigo-300 transition-colors">Estatíscas</a>
          <a href="#features" className="hover:text-indigo-300 transition-colors">Recursos</a>
          <a href="/about" className="hover:text-indigo-300 transition-colors">Sobre</a>
        </div>
      </div>
    </nav>
  );
};

export default Navbar;
