import React from 'react';

const Footer: React.FC = () => {
  return (
    <footer className="bg-gray-900 text-gray-400 py-8 text-center">
      <div className="container mx-auto">
        <p className="mb-2">
          &copy; {new Date().getFullYear()} OpenCand. Todos os direitos reservados.
        </p>
        <p className="text-sm">
          Democratizando o acesso à informação eleitoral.
        </p>
      </div>
    </footer>
  );
};

export default Footer;
